# BaseProvider

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**id** | **string** | Unique identifier for the provider | [default to undefined]|
|**name** | **string** | Display name of the provider | [default to undefined]|
|**accountBased** | **boolean** | Indicates whether the provider access model is through accounts or directly | [default to undefined]|
|**manifest** | [**Manifest**](Manifest.md) |  | [default to undefined]|
|**logo** | **string** | URL to the logo image of the provider | [optional] [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
